<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JXQ1wGr4Ee25kPRmc7K9gg" id="_JXNycGr4Ee25kPRmc7K9gg" label="DataQuality" version="0.1" item="_JXQ1wmr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JXRc0Gr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JXRc0Wr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JXRc0mr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.117+0800"/>
    <additionalProperties xmi:id="_JXRc02r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JXRc1Gr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JXRc1Wr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.117+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JXQ1wWr4Ee25kPRmc7K9gg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_JXQ1wmr4Ee25kPRmc7K9gg" property="_JXQ1wGr4Ee25kPRmc7K9gg" state="_JXQ1wWr4Ee25kPRmc7K9gg" builtIn="true">
    <content href="DataQuality_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
